.header, .footer {
  background-color: cyan;
  text-align: center;
  padding: 5px;
  font-size: 90%;
  position: fixed; left:0; right:0;
}

.header {
  top:0;
}

.footer {
  bottom:0;
}

.app {
  padding-top: 70px;
  padding-bottom: 70px;
}
